/* You can add global styles to this file, and also import other style files */
@import "primeng/resources/themes/md-light-indigo/theme.css";
@import "primeng/resources/primeng.css";
@import "primeflex/primeflex.css";
@import "primeicons/primeicons.css";

body {
  font-family: var(--font-family), serif;
  background-color: var(--surface-0);
  margin: 0;
  padding: 0;
  height: 100vh;
  box-sizing: border-box;
}
